require 'gem2deb/rake/spectask'

Gem2Deb::Rake::RSpecTask.new do |spec|
  spec.pattern = FileList['spec/**/*_spec.rb'].exclude('spec/ranked-model/version_spec.rb', 'spec/duck-model/column_default_ducks_spec.rb')
end
